@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v34/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
}
body{
      font-family: 'Open Sans' !Important;
}
.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type="submit"] {
	background-color: #f29f00 !important;
	color: #fff !important;
	font-weight: 600;
	font-size: 19px !important;
}

#FunctionalBlock1_ctl00_donation_ctl00_stepTemplate_next, #FunctionalBlock1_ctl00_donation_ctl00_stepTemplate_cancel { 	border-radius: 5px; 	font-family: 'Open Sans' !Important; }

.fieldSubContainer .fieldLabel {
	color: #19365E;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
	color: #707070 !important;
	background-color: #fff;
	font-weight: 500;
}
.WaGadgetMenuHorizontal .menuInner {
	background-color: #fff;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
	background: #F29F00;
	color: #fff !important;
	padding: 12px 13px 12px;
	border-radius: 5px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li {
	display: inline-block;
	vertical-align: middle;
	background-color: #fff;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
	background-color: #fff;
}

#eventRegistrationsShowLink {
	display: none;
}
#membeSubscriptionsShowLink {
	display: none;
}

#idSocialLoginContainer, #socialLoginContainer{
	display: none;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton, .actionButtonContainer input[type="submit"], .WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton, .WaGadgetContactProfileStateFinances .genericListTable input[type="submit"], .WaGadgetContactProfileStateDonations .genericListTable input[type="submit"]{
	background: #F29F00;
	color: #fff;
	border-radius: 5px;
}

.openAuthFormContainer {
	display: none !important;
}
.WaGadgetAuthorizationRequired .authFormContainer {
	border-left: 0;
}
.WaGadgetAuthorizationRequired .loginPageTable input.loginButton, .generalFieldsContainer input.typeButton, .generalFieldsContainer input[type="submit"], .WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton, .functionalButton, .WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton, .WaGadgetTermsOfUse .login-role-actions input[type="submit"], .WaGadgetUnsubscribeFromEmails form input[type="submit"]{
	background-color: #F29F00 !important;
	color: #fff !important;
	letter-spacing: 0.5px !important;
	font-weight: 400;
	padding: 9px 10px !important;
	font-size: 20px;
	border: 0 !important;
	cursor: pointer;
	margin-top: 10px !important;
	border-radius: 5px;
}
.fieldSubContainer > .fieldBody {
	padding-top: 4px !important;
	font-size: 1.30em !important;
}